/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@media (max-width: 480px){
	.woocommerce .cols-2 li.product, .woocommerce .cols-3 li.product, .woocommerce .cols-4 li.product, .woocommerce.columns-2 li.product, .woocommerce.columns-3 li.product, .woocommerce.columns-4 li.product {
   	 width: 48% !important;
	}
	.woocommerce li.product .entry-header h3 {
 	   font-size: 100% !important;
	}
	#mobile-search{
		display:block;
		overflow: hidden;
		margin: 0 0 8px 0;
	}
}

@media (min-width: 976px){
	#mobile-search{display:none}
}